Bug 16658 - Perl DBI modules for MySQL don't work
Perl DBI modules for MySQL don't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-20 22:30 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 20:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-20 22:30:07 EDT
Installing from RPM's did not work.  In order to get DBI perl components to
work it required downloading them from CPAN and compiling them  after
compiling run make install UNINST=1 to untinstall the originals and then
make install to install them . One must be root to install them.
Comment 1 Nalin Dahyabhai 2000-08-21 09:57:07 EDT
The perl DBI modules were not in Pinstripe.
Comment 2 Crutcher Dunnavant 2000-10-04 14:59:03 EDT
New maintainer here,
the DBI modules are on the powertools cd.
Do the work for you in Red Hat Linux 7?
Comment 3 Need Real Name 2001-12-07 00:43:57 EST
Yes, in RH 7.1 they did.  7.0 was very buggy, 7.1 is better, 7.2 you probably 
have it nailed.  I've only installed on one test/backup server and haven't 
tested it, yet.

Note You need to log in before you can comment on or make changes to this bug.